.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

p {
  font-family: Helvetica;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 150%;
}


/* MERUBAH FONT STYLE MEJADI BOLD */

h3 {
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
}


/* MERUBAH FONT STYLE MEJADI BOLD */

h5 {
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}

.margin-content {
  margin-left: 136px;
  margin-right: 136px;
}


/* CSS TESTIMONIAL */

.Testimonial {
  text-align: center;
  margin-top: 100px;
  margin-left: 0;
  margin-right: 0;
}


/* MARGIN TESTIMONIAL PLACEHOLDER */

.testimonial-placeholder {
  margin-bottom: 50px;
}


/* SIZING CARD TESTIMONIAL */

.item {
  background: #f1f3ff;
  /* Shadow/Low */
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  width: 900px;
  height: 400px;
  margin-left: 1100px;
  margin-right: 1100px;
  padding-top: 100px;
}


/* SIZING PROFILE IMAGE */

.profile-image {
  width: 120px;
  height: 120px;
  margin-left: 100px;
}


/* SIZING TEXT TESTIMONIAL */

.testimonial-body {
  font-size: 14px;
  text-align: left;
  margin-right: 80px;
}


/* SIZING RATE IMAGE */

.rate {
  width: 80px;
  height: 16px;
  margin-bottom: 10px;
}


/* FONT SETTING NAME */

.name {
  font-weight: bold;
}